SoundSoftware Code Site - Bug #288

Feature # 36 (In Progress): associate publications with projects

Module identifies as "Redmine bibliography" in project settings
2011-09-09 05:00 PM - Chris Cannam

Status: Closed Start date: 2011-09-09
Priority: High Due date:

Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

In the module-selection page of project settings, the bibliography module is listed as "Redmine bibliography". It should just be

"Bibliography”

History

#1 - 2011-09-15 03:39 PM - Chris Cannam
- Description updated

- Status changed from New to Resolved

Fixed in feature_36 branch by commit:7e887544be06

#2 - 2011-09-15 03:39 PM - Chris Cannam

- Assignee changed from Luis Figueira to Chris Cannam

#3 - 2011-09-19 05:10 PM - Chris Cannam
- Status changed from Resolved to Closed
